{
  "add-vaccine-location.heading": "Brechiadau",
  "add-vaccine-location.h1": "A roddwyd y brechlyn hwn yn y Deyrnas Unedig neu Ynys Manaw?",
  "add-vaccine-location.hint": "Y Deyrnas Unedig Lloegr, yr Alban, Cymru a Gogledd Iwerddon.",
  "add-vaccine-location.option1": "Ie",
  "add-vaccine-location.option2": "Na"
}
